Commit 501990a7 authored by Antoine Cellerier's avatar Antoine Cellerier

add warning about javascript support being needed if the browser doesn't

support javascript.
parent 55703351
......@@ -40,6 +40,13 @@
<body onload="loop_refresh();">
<noscript>
<hr/>
Warning: Your browser doesn't support javascript.
You should use the <a href="old/">old http interface</a>.
<hr/>
</noscript>
<vlc id="include" param1="dialogs/browse" />
<vlc id="include" param1="dialogs/main" />
<vlc id="include" param1="dialogs/input" />
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment